<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body bgcolor="LemonChiffon">
    <h1>Tito's Espresso Martini</h1>
    <img src="../images/imartini.jpg">
    <br>
    <h2>Description</h2>
    <h3>Ingredients</h3>
    <ul>
        <li>1 ounce Tito's Handmade Vodka</li>
        <li>1 ounce Irish cream</li>
        <li>¾ ounce coffee liqueur</li>
        <li>½ ounce fresh brewed espresso</li>
        <li>1 splash Dash heavy cream</li>
        <li>1 cup Ice cubes</li>
        <li>⅛ teaspoon Ground espresso, garnish</li>
    </ul>
    <h3>Steps</h3>
    <ol>
        <li>Add all ingredients to a shaker with ice. Shake and strain into a martini glass.</li>
        <li>Garnish with a sprinkle of ground espresso.</li>
    </ol>
    <a href="../index.html">Home</a>
</body>
</html>